.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c277.component_ContentDisplay_Content {
padding: 0px;  } #c159.component_ContentDisplay_PageTitle {
display: none;
}
#c277
{
padding: 0;
}
@media screen and (max-width: 640px) {
.docwrap {
padding: 0 10px;
}
div#c773 td.c2 {
padding-left: 10px;
padding-right: 10px;
}
#form_781_qenquiry22, #form_781_minute, #form_781_time
{
margin: 0 2px !important;
}
} #c774.component_ContentDisplay_Content {
padding: 0px;  } div#c774.component_ContentDisplay_Content{margin-bottom: 35px;}#c774 .plain_content{font-weight: 300 !important;font-size: 17px;color: #666666;}#c774 h2{margin-top: 75px;margin-bottom: 20px;}#c774 .plain_content a{display: block;font-size: 27px;color: #666666;margin-bottom: 5px;}#c774 .plain_content a > span{font-size: 17px;color: #D2091C;} #c775.component_ContentDisplay_Content {
padding: 0px;  } .form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1.4em;
border-top: solid 1px #ccc;
color: #333;
font-weight: bold;
padding:12px 0;
}
.form .req {
color: #878787;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 80%;
}
.flabel {
vertical-align: top;
width: 20%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 640px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_Form {
margin: 0; margin: 0; padding: 8px 0px;  } #c306.component_Misc_Form {
padding: 8px 0px;  } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c773.component_Layout_Table {
padding: 0px;  } div#c773.component_Layout_Table
{
margin-top: 20px;
}
#c773 td.c2
{
background: #EFEFEF;
padding: 37px 40px 23px;
box-sizing: border-box;
}

